@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'Noto Sans';
  src: url("fonts/NotoSans-Regular.eot");
  /* EOT file for IE */ }

@font-face {
  font-family: 'Noto Sans';
  src: url("fonts/NotoSans-Regular.ttf");
  /* TTF file for CSS3 browsers */ }

body {
  background-color: #efefef;
  /*font-family:Arial, Helvetica, sans-serif;*/
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
  overflow: hidden; }

form {
  margin: 0; }

label,
input,
button,
select,
textarea {
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px; }

h3 {
  font-size: 20px;
  line-height: 30px; }

ul {
  list-style-type: square; }

ul ul {
  list-style-type: circle; }

ul ul ul {
  list-style-type: square; }

.n5,
.n6 {
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  margin: 10px 0;
  text-rendering: optimizelegibility; }

.n5 {
  font-size: 14px; }

.n6 {
  font-size: 12px; }

pre {
  font-size: 11px; }

.enlaces .span6 .row {
  display: flex;
  justify-content: start; }

.oculto,
.ocultaMobile,
.ocultaEscritorio {
  display: none;
  height: 0;
  line-height: 0; }

.dockbar .user-toolbar {
  margin-right: 30px; }

.fondoCabecera {
  background-color: #fff; }

/* BUSCADOR */
#buscador,
#buscadorMas {
  margin-bottom: 10px; }

#buscador input,
#buscadorMas input {
  min-height: 0;
  height: 30px; }

#buscador .advanced-search-link {
  font-size: 12px; }

#buscador .advanced-search-link a {
  color: #154481; }

#buscador .advanced-search-link a:hover {
  color: #005588;
  text-decoration: underline; }

#buscador label {
  display: none; }

.buscarMas {
  background-color: #F1F1F1;
  border: 1px solid #CCCCCC;
  border-radius: 4px 4px 4px 4px;
  margin-bottom: 30px;
  margin-top: 20px;
  padding: 10px; }

.titBuscar {
  color: #313131;
  font-size: 14px; }

.titBuscar a {
  color: #000;
  text-decoration: none; }

.titBuscar a:hover {
  color: #154481; }

.sombra {
  background: url(../images/sombra.png) center repeat-y;
  margin: auto; }

.container-fluid {
  background-color: #fff;
  max-width: 950px;
  margin: auto;
  padding: 1em;
  padding-top: inherit; }

.portlet-search .results-header {
  display: none; }

.portlet-search .results-grid,
.portlet-search .results-row,
.portlet-search .results-row TD,
.portlet-search .results-row TR,
.portlet-search .results-row TABLE {
  border: 0; }

.portlet-search .alt.results-row TD {
  background-color: transparent; }

/* CABECERA */
.homeButton {
  display: none; }

.idiomas li,
.opcionesBuscar li {
  display: inline;
  border-left: 0px solid #154481; }

.opcionesBuscar li {
  border-left: none; }

.opcionesBuscar label {
  padding: 0 20px 0 5px; }

.opcionesBuscar input,
.opcionesBuscar label {
  display: inline; }

#divFechas {
  margin-bottom: 30px; }

.idiomas li:first-child,
.opcionesBuscar li:first-child {
  border-left: none; }

.idiomas li:nth-child(4) {
  border-left: none; }

.idiomas li a,
.opcionesBuscar li input {
  padding: 0 3px;
  font-size: 14px;
  color: #154481; }

.opcionesBuscar li input {
  margin-top: 4px; }

.buscaDer {
  margin: 1em -0.5em 0.6em 0;
  max-width: 30%;
  float: right;
  text-align: right; }

.buscador {
  text-align: right;
  max-width: 55%;
  float: right!important; }

.menu {
  background: #1552a2;
  font-size: 14px;
  border-radius: 10px 10px 0px 0px;
  padding-top: 10px; }

.menu ul {
  padding: 0; }

.menu-lista {
  margin-left: 20px; }

.menu .social {
  margin-bottom: 12px;
  padding-top: 5px;
  padding-bottom: 5px; }

.migas {
  margin-left: 18px;
  padding-top: 5px;
  float: left;
  font-size: 13px; }

.migas ul {
  list-style-type: none; }

.migas li {
  display: block;
  float: left;
  color: #fff; }

.migas li a {
  /*background:url("../images/breadcrumb.png") no-repeat scroll left 5px transparent;*/
  margin: 0 0 0 7px;
  padding: 0 0 0 10px;
  color: white;
  font-size: 14px; }

.migas li:first-child a {
  background: none;
  margin: 0;
  padding: 0; }

.social {
  border-radius: 0px;
  background-color: #06346F;
  padding-top: 2px; }

.menu.social ul {
  margin-top: 0px;
  margin-right: 1.3em;
  text-align: right;
  margin-bottom: 0px; }

.escondido {
  display: none; }

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.menu-lista ul {
  margin: 0 0 10px 25px; }

.menu-lista li {
  display: inline;
  border-left: 1px solid #5175a4; }

.menu-lista li:first-child {
  /*background: none repeat scroll 0 0 transparent;*/
  border-left: none; }

.menu-lista li a {
  text-transform: uppercase;
  padding: 0 3px 0 8px;
  color: white; }

.menu-lista li a:hover {
  color: white; }

.menu-lista li:first-child a {
  padding: 0 3px 0 0; }

.social li {
  display: inline;
  list-style: none;
  margin-top: 8px; }

.social ul li a {
  font-size: 14px;
  color: white !important; }

.pull-left li {
  background: url("../images/crumb.gif") no-repeat scroll left center transparent; }

.pull-left li:first-child {
  background: none repeat scroll 0 0 transparent; }

.pull-left li:first-child a {
  padding: 0 7px 0 0; }

.pull-left li a {
  padding: 0 7px 0 12px; }

.actualidad,
.actualidadPortada {
  background-color: #f1f1f1;
  /*padding: 0.4251em 0.6532em 0 0.6532em;*/
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 0.3251em;
  margin-top: 0em;
  margin-bottom: 0.5em;
  font-size: 1em; }

.actualidad {
  margin-top: -0.3em; }

.actualidadPortada {
  margin-top: -0.3em; }

.actualidad a,
.actualidadPortada a {
  color: #313131; }

div.horizontal_scroller {
  display: block;
  height: 25px;
  overflow: hidden;
  position: relative;
  width: 100%; }

/* cuerpo  */
/*
.cuerpo {
	margin-top:1em;
}*/
.noticias {
  overflow: auto;
  padding: 0.5em;
  border-bottom: 1px solid #eae9e9; }

.noticias .imagen {
  margin: 0.7em 0.7em 0.4em 0; }

blockquote p {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin-bottom: 0; }

.botoneraportada {
  margin: 0.5em;
  width: 625px; }

.tresBajos {
  background: url(../images/fondo-news-portada.jpg) no-repeat;
  height: 180px; }

.enlacesOrganismos {
  font-size: 0.9em;
  font-weight: bold; }

.enlacesAbajo {
  font-size: 1.1em;
  color: #333;
  font-weight: bold;
  margin: 1em 0; }

/* Banners */
.sombra-banner {
  background: url(../images/sombra.jpg) bottom no-repeat;
  overflow: auto;
  width: 300px;
  height: 121px; }

.sombra-banner a:hover {
  text-decoration: underline; }

.sombra-ministro {
  background: url(../images/sombra.jpg) bottom no-repeat;
  overflow: auto;
  width: 300px;
  height: 181px; }

.ciudadano {
  background: url(../images/servicios-ciudadano.jpg) right no-repeat;
  height: 103px; }

.eleccionesMMXVI {
  background: url(../images/elecciones-MMXVI.jpg) right no-repeat;
  height: 103px; }

.sedeElec {
  background: url(../images/sede-electronica.jpg) right no-repeat;
  height: 103px; }

.infoElec {
  background: url(../images/informacion-electoral.jpg) right no-repeat;
  height: 103px; }

.colaboracion {
  background: url(../images/colaboracion-ciudadana.jpg) right no-repeat;
  height: 103px;
  overflow: hidden; }

.citaPrevia {
  background: url(../images/cita-previa.jpg) right no-repeat;
  height: 103px; }

.naa {
  /*background: url(../images/logo_NAA_web_portada.png) right no-repeat;
  height: 103px;
  */
  display: flex;
  align-items: center;
  flex-flow: column; }

.naa .letra {
  display: none; }

.del_odio {
  height: 154px;
  overflow: hidden; }

.ministro2 {
  background: url(/documents/10180/10446/Ministro+Fernando+Grande+Marlaska+3);
  height: 162px; }

.ministro {
  background: url(../images/ministro.jpg) no-repeat;
  height: 163px; }

.ministro-nombre {
  color: #78512A;
  font-style: italic;
  font-size: 16px;
  font-size: 16px\9;
  /*IE8 y anteriores*/ }

.ministro-agenda {
  color: #747071;
  font-weight: normal;
  font-style: italic;
  font-size: 15px;
  font-size: 15px\9;
  /*IE8 y anteriores*/
  margin-top: 25px; }

.ministro-agenda hr {
  margin: 5px 0 5px 0;
  text-align: left;
  border-top: 1px solid #747071;
  border-bottom: 1px solid #fff;
  width: 65px; }

.sombra-banner a,
.sombra-ministro a {
  color: #1c1c1c;
  text-decoration: none; }

.azul {
  color: #154481; }

.gris {
  color: #1c1c1c; }

.sombra-banner .letra {
  padding: 2em 0.8em;
  font-size: 16px;
  font-size: 15px\9;
  /*IE8 y anteriores*/
  font-weight: bold; }

.sombra-ministro .letra {
  padding: 1em 0.8em;
  font-size: 15px;
  font-weight: bold; }

.letra p:first-child {
  margin-bottom: 0; }

/* twitter */
.twits {
  background: url(../images/twitter.gif) no-repeat 3px 3px #f0f9fa;
  overflow: auto;
  margin-top: 20px; }

.twits .n5 {
  padding-left: 3em;
  line-height: 38px; }

.twitsLista {
  background: #FFFFFF;
  width: 90%;
  margin: auto;
  border: 1px solid #e0e1e1;
  padding: 0.3251em;
  overflow: auto; }

.twitsLista:first-child {
  background-color: #F0F9FA;
  border: none; }

.twitsLista a {
  color: #154481; }

.twitsLista a:hover {
  color: #900; }

.twitsLista .twit {
  border-bottom: 1px solid #e0e1e1;
  overflow: auto; }

.twitsLista p {
  line-height: 1em; }

.twits p,
.twits span {
  margin: 0.3251em 0; }

.twits .firma {
  background: url(../images/interiorTwit.jpg) no-repeat #f0f9fa center left;
  float: right;
  text-align: right;
  height: 28px;
  width: 105px;
  margin: 7px;
  font-size: 12px; }

.tweet {
  margin: 0 10px; }

/* enlaces */
.enlaces {
  float: left;
  width: 99.1%;
  clear: both;
  background: #f1f1f1;
  margin: 2em -1.3em 0;
  padding: 0.5em 1.5em; }

.enlaces a {
  font-size: 14px;
  color: #154481; }

/* menu de abajo */
.menuBajo {
  width: 99%;
  float: left;
  clear: both;
  margin: 0 -1.3em -1em -1.3em;
  padding: 0 1.5em 0;
  background: #f2f6f8; }

.menuBajo .n6 {
  font-size: 14px;
  color: #242424; }

.tituloMenuBajo {
  background: #aabbcd;
  /*width:100%;*/
  float: left;
  clear: both;
  margin: 0 -1.5em;
  padding: 0 1.5em; }

.mapa-web ul li {
  list-style-type: circle; }

.mapa-web ul li a {
  font-size: 14px; }

.mapa-web a {
  color: #154481; }

.mapa-web p b a {
  font-size: 15px; }

.mapa-web p b {
  color: #154481;
  font-size: 15px; }

.mapaweb h5 b a {
  padding-left: 10px;
  font-size: 15px; }

.mapa-web ul {
  padding-left: 20px; }

.mapa-web h4 b a {
  color: #333; }

.mapa-web p {
  padding-left: 10px; }

.mapaWeb {
  margin: 0 1.5em; }

.footer-social {
  display: none; }

/*
.menuBajo .span2{
	width:20%;
}*/
.menuFinal {
  margin: 0.5em 0.5em 0.5em -2em; }

.menuFinal li {
  list-style: none;
  line-height: 1.7em;
  font-size: 0.8em; }

.menuFinal .titulo {
  font-weight: bold;
  margin: 0.7em 0;
  color: #0f4071; }

/* pie */
.pie {
  margin-top: 2em;
  width: 100%;
  float: none;
  clear: both; }

/* AVISO COOKIES */
.cookieMsg {
  min-height: 6.5em;
  background-color: #888;
  width: 100%;
  color: #fff;
  text-align: center;
  display: none; }

.cookieMsg .cookieMsgTitulo {
  font-weight: bold; }

.cookieMsg a {
  font-weight: bold;
  color: #fff !important; }

.cookieMsg a:hover {
  text-decoration: underline; }

.cookieMsg #aceptarCookies {
  margin-left: 20px;
  background: #154481; }

.cookieMsg #aceptarCookies:hover {
  text-decoration: none; }

/* FUENTES */
.tit {
  color: #313131;
  font-size: 16px;
  line-height: 20px; }

.mayusculas {
  text-transform: uppercase; }

.tit a {
  color: #000;
  text-decoration: none; }

.tit a:hover {
  color: #004080; }

.actualidad .cuerpo {
  color: #555; }

.textNoticia {
  color: #555; }

.right {
  text-align: right;
  font-style: italic; }

.izquierda {
  text-align: left; }

.derecha {
  text-align: right; }

.centr,
.centrado {
  text-align: center; }

.centr img {
  margin-top: 1em; }

.logoCentro {
  text-align: center; }

.logo a {
  color: #154481;
  font-size: 14px; }

.pequena {
  font-size: 11px;
  line-height: 15px; }

.menuBajo a {
  color: #000; }

.noticias .imagen img {
  padding-top: 5px; }

#s3slider ul li a {
  color: #154481;
  font-size: 16px; }

/* prensa */
.btn-custom {
  background: #154481;
  color: white;
  font-size: 14px;
  font-style: initial; }

.btn-custom:hover {
  text-decoration: underline; }

.tituloSeccion {
  font-size: 16px;
  /** PREVIAMENTE ESTABAN ESTABLECIDOS 18px **/
  /*font-weight: bold;
  color: #1c1c1c;
  height: 25px;
  margin: 0;
  padding: 1px 0 0 9px;
  line-height: 20px;
  width: max-content;*/ }

.cabeceraSeccion,
.cabeceraSubseccion {
  border-bottom: 2px solid #000000;
  font-size: 18px;
  margin: 0;
  padding-left: 6px;
  text-transform: uppercase;
  line-height: 20px;
  width: 630px; }

.cabeceraSubseccion {
  border-bottom: 1px solid #000000;
  font-size: 16px; }

.hrSeccion {
  border: 1px solid #333333;
  margin: 0 0 1em; }

.contactanos {
  font-size: 0.9em;
  background-color: #F0F9FA;
  margin: 1em 0;
  /*padding:10px;*/
  overflow: auto; }

.contactanos h5 {
  text-indent: 3em; }

.twitsLista {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E0E1E1;
  margin: auto;
  overflow: auto;
  padding: 0.3251em;
  width: 90%; }

/* menu prensa */
.ultNoticias,
.contacto_medios,
.convocatorias,
.balances,
.discursosInt,
.galeria,
.entrevistas,
.naa_prensa {
  border: 1px solid #f1f1f1;
  height: 64px;
  margin: 0.5em 0; }

.ultNoticias {
  background: url("../images/ultimas-noticias.jpg") right no-repeat; }

.contacto_medios {
  background: url(../images/contacto_medios.jpg) right no-repeat; }

.convocatorias {
  background: url(../images/convocatorias.jpg) right no-repeat; }

.balances {
  background: url(../images/balances-informes.jpg) right no-repeat; }

.discursosInt {
  background: url(../images/discursos-intervenciones.jpg) right no-repeat; }

.galeria {
  background: url(../images/galeria-audiovisual.jpg) right no-repeat; }

.entrevistas {
  background: url(../images/entrevistas-reportajes.jpg) right no-repeat; }

.naa_prensa {
  background: url(../images/logo_NAA_web_prensa.png) right no-repeat; }

.naa_prensa .letra {
  display: none; }

.menuLateral a {
  color: #1c1c1c;
  text-decoration: none;
  font-weight: bold; }

.menuLateral a:hover {
  text-decoration: none; }

.menuLateral .letra {
  font-size: 15px;
  font-weight: bold;
  padding: 0.8em 1.2em; }

.menuLateral .ultNoticias .letra {
  padding-top: 1.5em; }

.menuLateral .ultNoticias .letra .azul {
  text-transform: uppercase; }

.letra .ministro-nombre2 {
  color: #5b2f01 !important;
  font-style: italic;
  font-size: 16px;
  width: 50%; }

.menuLateral .buscaPrensa {
  background: #f5fbfc;
  padding: 0.5em; }

/* ciudadano */
.imagenCiudadano img {
  width: 100%; }

.servCiudadano h3 {
  margin: 0; }

.auditivo,
.modelosSolicitud,
.tramites,
.telefonosInteres,
.archivos,
.docPublicaciones {
  border: 1px solid #f1f1f1;
  height: 65px;
  margin-bottom: 0.5em; }

.menuCiudadano {
  background: url(../images/menuCiudadano.jpg) right no-repeat;
  height: 45px;
  margin-bottom: 1em; }

.auditivo {
  background: url(../images/auditivo.jpg) right no-repeat; }

.modelosSolicitud {
  background: url(../images/modelosSolicitud.jpg) right no-repeat; }

.tramites {
  background: url(../images/guiaTramites.jpg) right no-repeat; }

.telefonosInteres {
  background: url(../images/telefonosInteres.jpg) right no-repeat; }

.subMenuCiudadano li {
  list-style: none;
  line-height: 2.5em; }

.archivos {
  background: url(../images/archivos.jpg) right no-repeat; }

.docPublicaciones {
  background: url(../images/publicaciones.jpg) right no-repeat; }

.destacadoFijo img {
  width: 625px; }

.destacadoFijo span {
  position: absolute;
  /* important */
  left: 0;
  font: 10px/15px;
  /*Arial, Helvetica, sans-serif;*/
  padding: 10px 13px;
  width: 599px;
  background-color: #000;
  filter: alpha(opacity=70);
  /* here you can set the opacity of box with text */
  -moz-opacity: 0.7;
  /* here you can set the opacity of box with text */
  -khtml-opacity: 0.7;
  /* here you can set the opacity of box with text */
  opacity: 0.7;
  /* here you can set the opacity of box with text */
  color: #fff;
  display: none;
  /* important */
  bottom: 0;
 /*
    if you put
    top: 0; -> the box with text will be shown at the top of the image
    if you put
    bottom: 0; -> the box with text will be shown at the bottom of the image
*/ }

/* documentacion */
.listaDescargasInd {
  list-style-type: none;
  margin: 5px 0 25px 0; }

.listaDescargasInd li {
  padding-left: 30px; }

.enlacesDescargas a {
  width: 20px;
  height: 20px;
  display: table-cell; }

.listaDescargasInd li.related-content,
.enlacesDescargas a.related-content {
  background: url("../images/ico_related-content.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.web,
.enlacesDescargas a.web {
  background: url("../images/ico_web.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.word,
.enlacesDescargas a.word {
  background: url("../images/ico_doc.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.xls,
.enlacesDescargas a.xls {
  background: url("../images/ico_xls.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.csv,
.enlacesDescargas a.csv {
  background: url("../images/ico_csv.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.ppt,
.enlacesDescargas a.ppt {
  background: url("../images/ico_ppt.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.pdf,
.enlacesDescargas a.pdf {
  background: url("../images/ico_pdf.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.swf,
.enlacesDescargas a.swf {
  background: url("../images/ico_swf.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.zip,
.enlacesDescargas a.zip {
  background: url("../images/ico_zip.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.epub,
.enlacesDescargas a.epub {
  background: url("../images/ico_epub.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.flv,
.enlacesDescargas a.flv {
  background: url("../images/ico_flv.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.mp3,
.enlacesDescargas a.mp3 {
  background: url("../images/ico_mp3.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.mp4,
.enlacesDescargas a.mp4 {
  background: url("../images/ico_mp4.png") no-repeat scroll 0 0 transparent; }

.listaDescargasInd li.file,
.enlacesDescargas a.file {
  background: url("../images/ico_file.png") no-repeat scroll 0 0 transparent; }

.listaLinks li {
  list-style-image: url(../images/common/history.png); }

/* Paginación */
.taglib-page-iterator .search-results {
  font-size: 11px; }

.taglib-page-iterator .search-pages {
  clear: both;
  float: left;
  width: 100%;
  text-align: center;
  font-size: 11px;
  margin-top: 10px; }

.taglib-page-iterator .search-pages .page-links {
  float: none; }

.taglib-page-iterator .search-pages .selector_pagina span {
  border-left: 0;
  display: inline-block;
  line-height: 1;
  padding: 2px 15px; }

.taglib-page-iterator .search-pages .selector_pagina label {
  cursor: default;
  float: left;
  font-size: 11px;
  font-weight: normal;
  margin: 0;
  vertical-align: bottom; }

.taglib-page-iterator .page-links span.selector_pagina {
  border: none;
  position: relative;
  top: 12px; }

.search-pages .page-links .previous {
  border-right: 1px solid #CCCCCC; }

.taglib-page-iterator .search-pages .selector_pagina span.aui-field-element {
  padding: 0 5px; }

.taglib-page-iterator .search-pages .selector_pagina span.aui-suffix {
  padding: 0;
  position: relative;
  top: -2px; }

.selector_pagina select {
  height: 27px;
  margin: 0;
  padding: 3px;
  position: relative;
  top: -6px; }

/* Menu de navegacion lateral */
.nav-menu {
  margin-bottom: 20px;
  line-height: 15px; }

.nav-menu ul {
  list-style-type: none;
  margin: 0; }

.nav-menu ul li {
  border-bottom: 1px solid #F1F1F1;
  line-height: 15px;
  padding: 5px 0; }

.nav-menu ul li a {
  color: #1c1c1c;
  text-decoration: none; }

.nav-menu ul li a:hover {
  color: #154481; }

.nav-menu ul li a.selected {
  color: #1c1c1c;
  font-weight: bold;
  text-decoration: none; }

.nav-menu ul.level-2 li,
.nav-menu ul.level-3 li,
.nav-menu ul.level-4 li {
  border-bottom: none;
  padding: 3px 0; }

.nav-menu ul.level-2 li a {
  color: #154481;
  text-decoration: none; }

.nav-menu ul.level-3 li a {
  color: #1c1c1c;
  font-size: 12px; }

.nav-menu ul.level-4 li a {
  color: #154481;
  font-size: 11px; }

.nav-menu ul.level-5 li a {
  color: #1c1c1c;
  font-size: 10px; }

.nav-menu ul.level-6 li a,
.nav-menu ul.level-8 li a {
  color: #1250A3; }

.nav-menu ul.level-7 li a,
.nav-menu ul.level-9 li a {
  color: #1c1c1c; }

/*Tabs Galeria Audiovisual */
.ui-widget {
  font-family: 'Noto Sans', sans-serif;
  font-size: 13px; }

.ui-tabs .ui-tabs-panel {
  padding: 0; }

#tabs.ui-widget-content {
  background: none;
  border: 1px solid #f1f1f1; }

#tabs.ui-widget-header {
  background: none;
  border-top: none;
  border-right: none;
  border-left: none; }

#tabs > ul {
  /*padding-left: 1em;*/
  background: none;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #F1F1F1; }

.foto-gallery,
.video-gallery,
.audio-gallery {
    /*display:table;
	margin: -1em -1.4em;*/
  overflow: hidden;
  position: relative; }

#tabs li.ui-state-default {
  background: none;
  background-color: #94A8C8;
  border: 1px solid #f1f1f1; }

#tabs li.ui-state-active,
#tabs li.ui-state-hover {
  background: none;
  background-color: #1250A3;
  border: 1px solid #f1f1f1;
  color: #fff; }

#tabs li.ui-state-active {
  border-bottom: none; }

#tabs li.ui-state-hover a {
  color: #ffffff; }

#noticiaContenido {
  margin-top: 30px; }

#noticiaResumen {
  margin-top: 30px;
  font-style: italic;
  font-size: 14px;
  color: #154481; }

.image-gallery img {
  width: 100%; }

ul.audios {
  list-style-type: none;
  margin: 0; }

.audios li {
  margin-bottom: 25px; }

.tn3e-image-descargar a,
.tn3not-descargar a {
  color: #154481; }

.tn3e-gallery {
  height: 500px; }

.tn3e-image,
.tn2not-image {
  background-color: #FFF;
  left: 10px;
  top: 15px;
  height: 300px; }

.tn3e-thumbs {
  left: 10px; }

.tn3e-text {
  left: 55px; }

.tn3e-next {
  right: 25px; }

.tn3e-prev {
  left: 10px; }

.audios p.descargar {
  font-size: 10px;
  text-align: right; }

.audios p.descargar a {
  color: #338DFF; }

.list_carousel_descargar a {
  text-decoration: none;
  color: #06346F; }

/*CONTACTO*/
.contacto {
  border-top: 1px solid #f1f1f1;
  width: 100%; }

.contacto caption {
  border: 0;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold; }

.contacto td,
.contacto th {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px; }

.contacto th {
  font-weight: normal; }

p.imgBiografias img {
  border: 3px solid #ccc; }

.calendarioConv {
  background: none repeat scroll 0 0 #F0F6FD;
  border: 1px solid #597AA5; }

.calendarioAgenda {
  background: none repeat scroll 0 0 #F1F1F1;
  border: 1px solid #1c1c1c; }

.w130 {
  width: 130px;
  float: left; }

.nombreMes {
  background: none repeat scroll 0 0 #407DCF;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px; }

.calendarioAgenda .nombreMes {
  background: none repeat scroll 0 0 #1c1c1c; }

.fecha {
  text-align: center;
  text-transform: uppercase; }

.fecha p {
  margin: 0; }

.fecha p.numero {
  font-size: 2.7em;
  font-weight: bold;
  margin-bottom: 10px; }

/* PLUGIN ADD THIS */
.addthis_icon {
  float: left;
  padding-right: 5px;
  padding-top: 4px; }

/* CORRECCIONES BOOTSTRAP y FORMS PARA CONFIGURACION */
label {
  display: inline;
  cursor: default; }

input[type="radio"],
input[type="checkbox"] {
  margin: 0; }

legend {
  border: none;
  line-height: normal;
  margin-bottom: 0; }

select,
input[type="file"] {
  height: auto;
  line-height: normal; }

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  margin-bottom: 5px;
  padding: 0; }

.aui-datepicker-select-wrapper select,
.lfr-input-time select {
  width: auto; }

.aui-legend {
  width: 100%; }

.aui-fieldset-legend {
  font-size: 100%; }

.asset-description {
  margin-top: 15px; }

#contenedorvideo {
  width: 98%; }

#contenedoraudio {
  width: 100%; }

/* BUSQUEDAS */
.portlet-search .search-layout .search-layout-content .result .asset-entry .asset-entry-title {
  display: block;
  font-size: 1em; }

.highlight {
  background-color: #FFFFAA; }

.portlet-search .search-layout .search-layout-content .result .asset-entry .asset-entry-content {
  margin-top: 0.2em; }

/* ADMINISTRACION */
.portlet-journal-content .icons-container {
  margin-top: 0; }

.lfr-meta-actions {
  padding-bottom: 0; }

.portlet-asset-publisher .add-asset-selector {
  margin-bottom: 0;
  overflow: auto; }

.portlet-journal-content .icon-actions {
  display: block;
  float: left;
  height: auto;
  margin: 1px 10px 1px 1px;
  width: 100%; }

.portlet-journal .structure-tree .journal-article-field-label {
  margin-top: 15px; }

.portlet-document-library .document-display-style.display-icon,
.portlet-document-library-display .document-display-style.display-icon {
  width: 230px; }

#_86_paginaListado,
#_86_nombrepagina {
  max-width: 760px; }

.taglib-form-navigator .form-section .aui-field-input,
.taglib-form-navigator .lfr-change-logo img {
  max-width: 760px; }

div.cke_panel.cke_ltr.cke_rcombopanel {
  width: 400px !important; }

/*span.cke_rcombo span.cke_styles a span span.cke_text { width: 150px; }*/
.portlet-journal-content .user-actions {
  padding-bottom: 0px; }

#_3_keywords {
  padding-left: 15px;
  max-width: 170px; }

